#ifndef NEXPLUG_H
#define NEXPLUG_H

#include <kprocess.h>
#include <noatun/plugin.h>

class NexPlugin : public TQObject, public Plugin
{
Q_OBJECT
  TQ_OBJECT
	
public:
	NexPlugin();
	virtual ~NexPlugin();

	void init();

private slots:
	void processExited(KProcess *);

private:
	KProcess process;
};


#endif 
